0

I found that we cannot install CiviCRM independently, and that it requires Wordpress, Joomla, Drupal or Backdrop as CMS. Is there a way to use Strapi instead of these.

1 Answer 1

2

Welcome to SE! Short answer: no, CiviCRM requires one of those CMSes.

There is also work underway to revive a standalone version.

If you want to use Strapi (or anything else) for your front-end website then create a separate installation for Civi with a minimal configuration of one of the supported CMSes for the back-end. You can find many other posts on here about integrating separate front-end and back-end sites.

Your Answer

By clicking “Post Your Answer”, you agree to our terms of service and acknowledge you have read our privacy policy.

Not the answer you're looking for? Browse other questions tagged or ask your own question.